DocumentID: 73d679143c49a22864dffcdeeebb8006
TakenAt: 2015-11-20T03:38:35Z
TakenSrc: meta
UID: pqbceyk36w5fke21
Type: image
Title: Rue des Sources / Cilaos / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1215
Lat: -21.132925
Lng: 55.47197
Year: 2015
Month: 11
Day: 20
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: cilaos, demo, france, green, la-réunion, rue, réunion, sources
CreatedAt: 2020-06-03T09:13:32Z
UpdatedAt: 2021-02-21T21:37:27.321634078Z
